.project-execution-grid {
  display: grid;
  grid-template-columns: 150px 150px auto;
  grid-column-gap: 1%;
  grid-row-gap: 10px;
  align-items: center;
}

.label-with-icon {
  display: flex;
}

.tooltip-icon {
  margin: 5px 0 0 10px;
}

.test-case-modification-label {
  grid-area: span 1 / span 2;
}

.untestable-label {
  border: 1px solid var(--container-border-color);
  font-weight: 600;
  padding: 0 8px 0 8px;
  border-radius: 5px;
}

.settled-label {
  font-weight: 600;
  padding: 0 12px 0 12px;
  border-radius: 5px;
}
